<?xml version="1.0" encoding="UTF-8"?>
<ClipboardLibrary>
	<ClipboardEntries>
		<ClipboardEntry>
			<Name>Copy Buffer 0</Name>
			<Functions>
				<Function>
					<Name>Matrix Contributions</Name>
					<Parameters>
						<Parameter>
							<Name>Source 1</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 2</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 3</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 4</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 5</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 6</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 7</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 8</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 9</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 10</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 11</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 12</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 13</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 14</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 15</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 16</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 17</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 18</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 19</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 20</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 21</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 22</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1707764188</Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 23</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>323915731</Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 24</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>61779356</Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 25</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 26</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 27</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 28</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 29</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 30</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 31</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Source 32</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value></Value>
								</Attribute>
								<Attribute>
									<Name>Position</Name>
									<Value>3</Value>
								</Attribute>
								<Attribute>
									<Name>Level</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>Mute</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Equalizer</Name>
					<Parameters>
						<Parameter>
							<Name>On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1.014</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>125</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Bell/Shelf</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>250</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1584.89</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>6309.57</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Bell/Shelf</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Last Selected Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Compressor/Limiter</Name>
					<Parameters>
						<Parameter>
							<Name>Compressor On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Ratio</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>3.5</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Threshold</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-6</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Attack</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1.045</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Release</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>80.171</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Makeup Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Auto Makeup On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter Threshold</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-6</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter Attack</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1.045</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter Release</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>80.171</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Fader</Name>
					<Parameters>
						<Parameter>
							<Name>Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Mute</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Delay</Name>
					<Parameters>
						<Parameter>
							<Name>On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Time</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Pan</Name>
					<Parameters>
						<Parameter>
							<Name>On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>PanLR</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>PanMode</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Balance</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Width</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Bus Out</Name>
					<Parameters>
						<Parameter>
							<Name>Phase</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HPF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HPF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>20</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Assign</Name>
					<Parameters>
						<Parameter>
							<Name>Mix LR On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Mix L On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Mix R On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Mix C On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Solo L On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Solo L Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Solo R On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Solo R Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>VCA Mute Masters</Name>
					<Parameters>
						<Parameter>
							<Name>VCA Assign</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Mute Group Assign</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name></Name>
					<Parameters>
						<Parameter>
							<Name></Name>
							<Attributes>
								<Attribute>
									<Name>Algorithm</Name>
									<Value>Graphic EQ +15/-15</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Graphic EQ +15/-15</Name>
					<Parameters>
						<Parameter>
							<Name>On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>1 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>2 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>3 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>4 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>5 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>6 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>7 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>8 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>9 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>10 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>11 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>12 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>13 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>14 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>15 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>16 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>17 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>18 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>19 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>20 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>21 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>22 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>23 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>24 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>25 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>26 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>27 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>28 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>29 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>30 Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Effect ID</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
			</Functions>
			<Attributes>
			</Attributes>
		</ClipboardEntry>
	</ClipboardEntries>
</ClipboardLibrary>
